.slick-track{
	float:right;
}	
.flickity-enabled.is-fade .flickity-slider > * {
  pointer-events: none;
  z-index: 0;
}
.flickity-enabled.is-fade .flickity-slider > .is-selected {
  pointer-events: auto;
  z-index: 1;
}
.blockquote {
    margin-bottom: 1rem;
    font-size: 1.1rem;
}	
 .slick_demo_1 {
    opacity: 0;
    visibility: hidden;
    transition: opacity 1s ease;
    -webkit-transition: opacity 1s ease;
}
 .slick_demo_111 {
    opacity: 0;
    visibility: hidden;
    transition: opacity 1s ease;
    -webkit-transition: opacity 1s ease;
}

.bg-color-special-red {
    padding: 16px 16px 32px 16px;
    background: url(https://rotbe1.ir/images/a589912c.svg) 99% no-repeat #ef394e;
    background-size: auto 100%;
}
.bg-color-special-green {
    padding: 16px 16px 10px 16px;
    background: url(https://rotbe1.ir/images/a589912c.svg) 99% no-repeat #6bb927;
    background-size: auto 100%;
}
.px-md-0{
	padding: 0px 15px !important;
}
 .card-meta {
	padding: 5px 5px ;
 }
.text-special {
	line-height: 1.5;
	min-height: 75px;
	font-size: 1.0rem !important;
}
 .card-meta p{
	 min-height: 21px;
 }
 .price-block{
	 min-height: 44px;
 } 
.slick_demo_1.slick-initialized {
    visibility: visible;
    opacity: 1;    
}
.slick_demo_111.slick-initialized {
    visibility: visible;
    opacity: 1;    
}